Security plugins binaries for Rti.ConnextDds package 0.0.2-alpha01

2 posts / 0 new
Last post
Offline
Last seen: 1 month 5 days ago
Joined: 01/30/2020
Posts: 14
Security plugins binaries for Rti.ConnextDds package 0.0.2-alpha01

I'm having trouble finding the correct DLLs / package for security plugins to include to work with the current Rti.ConnextDds NuGet package v 0.0.2-alpha01.

Specifically, I'm looking for nddssecurity.dll and associated openssl binaries that need to be included in the application.

This is the package I'm using:

https://www.nuget.org/packages/Rti.ConnextDds/0.0.2-alpha01

It depends on Rti.ConnextDds.Native 6.1.0-alpha01.

The support portal doens't provide packages for 6.1.0: https://support.rti.com/s/downloads

Where can I get these binaries?

Thanks

Chris

Offline
Last seen: 1 hour 29 min ago
Joined: 11/16/2018
Posts: 4

Hello Chris,

Since this pre-release software, we should take this off-line and work RTI engineering to see if there is a solution.    I'll reach out to you via email.

Regards,

Bob